V14 Slash Command Handler

Proje discord.js v14 üzerine yazılmıştır. Gerekli olan minimum nodejs versiyonu v16.9 Örnek kullanım src/commands/ping.js dosyasında verilmiştir. Herhangi bir sorunla karşılaşırsanız destek sunucuma gelebilirsiniz! Destek olmak isterseniz projeye star verebilirsiniz.

image

Not: config.js dosyasında ayarlamalarinizi yapmayi unutmayin.

GitHub

View Github